name = "Notes Fabric"
filename = "notes-1.16.2-1.0.4.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "ff0745965c41eb3875d3cbee5fb63ef95e7a5eed"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3071147
project-id = 388252
